Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 14:12:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.    I order My order number 9562857239  from your application and its
mentioned to be delivered next day and until now I did not receive anything
and its only under processing???????,
I order from max it delivers by next day exactly .... why babyshop always
take time to delivered and by the way in the application its showing
ordering now and you will receive it  by next day why not have honestly and
losing my time instead i wait all this then in the end I  need to go and
buy from the shop....I need to go to sharjah my son his birthday on Wensday
so I need my order to delivered by tomorrow.... please can u follow my
order...really I need to be delivered by tomorrow

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4090180